.hero{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 150px 0 50px 0;
  @include media-breakpoint-down(md) {
    padding: 120px 0 50px 0;
  }
  &_content{
    width: 50%;
    @include media-breakpoint-down(md) {
      width: 100%;
      text-align: center;
    }
  }
  &-after_title{
    margin: 35px 0;
    font-size: 20px;
    font-weight: 500;
  }
  &_form{
    background: white;
    padding: 40px 47px;
    border-radius: 10px;
    @include media-breakpoint-down(md) {
      margin-top: 60px;
      padding: 40px 30px;
      width: 100%;
    }
    .form__control--textarea{
      display: none;
    }
    .form__group{
      flex-direction: column;
    }
    .form--contact {
      .form__col{
        flex-basis: auto;
        &:first-child{
          margin-bottom: 10px;
        }
      }
      input[type="text"],
      input[type="email"],
      select {
        background: #F9F9F9;
        height: 48px;
      }
      label {
        color: $heading-text;
        font-weight: 600;
        margin-bottom: 10px;
        display: block;
      }
      .form__row {
        margin-bottom: 10px;
      }
      .btn-primary{
        padding: 10px 35px;
        width: 100%;
        margin-top: 30px;
      }
    }
  }
}
.reasons{
  padding: 80px 0;
  &-item{
    background: #D9EDFF;
    border-radius: 10px;
    @include media-breakpoint-down(md) {
      margin-bottom: 30px;
    }
    &-head{
      padding: 30px;
      @include media-breakpoint-down(md) {
        flex-direction: row;
        padding: 30px 20px;
      }
    }
  }
  &-content{
    border-radius: 10px;
    background-color: white;
    margin: 1px;
    padding: 30px 0px 30px 50px;
    font-weight: 600;
    line-height: 2.4;
    ul{
      width: 94%;
      li:before {
        content: "-";
        margin-right: 5px;
      }
    }
  }
}
.service{
  background-color: #FAFAFA;
  padding-top: 80px;
  &-video{
    background-color: #0B353D;
    padding-bottom: 80px;
    height: 407px;
    margin-top: 200px;
    @include media-breakpoint-down(md) {
      height: auto;
      padding-bottom: 60px;
      margin-top: 170px;
    }
  }
  video{
    margin-top: -115px;
    @include media-breakpoint-down(md) {
      height: 440px;
    }
  }
  .hp-video__frame{
    position: relative;
    height: 440px;
  }
  .hp-video__frame-placeholder, #hp-video-player iframe {
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .hp-video__frame-placeholder{
    z-index: 2;
  }
  .hp-video__play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 0;
    width: 100px;
    height: 100px;
  }
  .hp-video__frame-placeholder--hidden {
    opacity: 0;
    visibility: hidden;
  }
}
.review{
  background-color: #F3F3F3;
  padding: 80px 0;
  &-item{
    background: white;
    padding: 30px 35px;
    border: 1px solid #DEDEDE;
    border-radius: 5px;
    flex-basis: 31.5%;
    font-weight: 600;
    @include media-breakpoint-down(md) {
      margin-bottom: 30px;
      padding: 30px;
    }
    &--container{
      flex-direction: row;
    }
    &_author{
      color: $secondary
    }
    &_pic{
      margin-right: 15px;
    }
  }
  &-text{
    margin: 20px 0;
  }
}
.team{
  padding: 80px 0;
  &-member{
    border: 1px solid #EEEEEE;
    flex-basis: 31.5%;
    text-align: center;
    @include media-breakpoint-down(md) {
      margin-bottom: 30px;
    }
    &_info{
      text-align: center;
      margin: 30px 0;
    }
    &_socials{
      @include media-breakpoint-down(md) {
        flex-direction: row;
      }
      > a:nth-child(even){
        margin: 0 15px;
      }
    }
    &_position{
      margin: 15px 0;
      font-weight: 600;
      @include media-breakpoint-down(md) {
        margin: 5px 0;
      }
    }
  }
}
.make--appointment{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 90px 0 70px 0;
  .form--contact{
    label{
      display: none;
    }
  }
}
.form--contact_container{
  margin-top: 40px;
  max-width: 600px;
}
.form--contact{
  input[type="text"],
  input[type="email"],
  select{
    line-height: 50px;
    height: 58px;
    width: 100%;
    padding-left: 15px;
    border: 1px solid $form-color;
    border-radius: 5px;
    color: $form-color;
    @include placeholder() {
      color: $form-color;
    }
  }
  textarea{
    min-height: 140px;
    resize: none;
    width: 100%;
    padding: 16px;
    border: 1px solid $form-color;
    border-radius: 5px;
  }
  .form__group{
    display: flex;
    justify-content: space-between;
  }
  .form__row{
    margin-bottom: 20px;
    @include media-breakpoint-down(md) {
      margin-bottom: 0;
    }
  }
  .form__col{
    flex-basis: 49%;
    @include media-breakpoint-down(md) {
      margin-bottom: 20px;
    }
  }
  .btn-primary{
    margin-top: 40px;
  }
}
.success-message{
  color: green;
  border: 1px solid;
  text-align: center;
  padding: 5px 15px;
  margin-top: 19px;
}
.error-message{
  color: red;
  border: 1px solid;
  text-align: center;
  padding: 5px 15px;
  margin-top: 19px;
}
.contact{
  padding: 40px 0;
  h3{
    margin-bottom: 10px;
  }
  &--content{
    @include media-breakpoint-down(md) {
      margin-bottom: 40px;
      padding: 0 20px;
    }
  }
}